<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task1</title>
	<link rel="stylesheet" type="text/css" href="task1.css">
</head>
<body>
	<ul>
		<li class="liElem">
			<a href="#">First link</a>
			<ul id="hidden">
				<li><a href="#">Some text</a></li>
				<li><a href="#">Another text</a></li>
				<li><a href="#">wegnweg</a></li>
				<li><a href="#">Text text</a></li>
			</ul>
		</li>
		<li class="liElem">
			<a href="#">Secon link</a>
			<ul id="hidden">
				<li><a href="#">Some text2</a></li>
				<li><a href="#">Another text2</a></li>
				<li><a href="#">wegnweg2</a></li>
				<li><a href="#">Text text2</a></li>
			</ul>
		</li>
		<li class="liElem">
			<a href="#">Third link</a>
			<ul id="hidden">
				<li><a href="#">Some text3</a></li>
				<li><a href="#">Another text3</a></li>
				<li><a href="#">wegnweg3</a></li>
				<li><a href="#">Text text3</a></li>
			</ul>
		</li>
		<li class="liElem">
			<a href="#">Fourth link</a>
			<ul id="hidden">
				<li><a href="#">Some text4</a></li>
				<li><a href="#">Another text4</a></li>
				<li><a href="#">wegnweg4</a></li>
				<li><a href="#">Text text4</a></li>
			</ul>
		</li>
	</ul>
</body>
</html>